@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import "colors";

* {
    font-family: "Lato", sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body,
#app {
    height: 100%;
}

body {
    background: $secondary-text;
    font-size: 20px;
}

.container {
    max-width: 720px;
    background: $dark-primary;
    min-height: 100%;
    margin: 0 auto;
    border-radius: 15px !important;
}

.content-container {
    width: 90%;
    margin: 0 auto;
}

@media (max-width: 427px) {
    .container {
        border-radius: 0 !important;
    }
}